<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{5ae0ff6a-69a3-4389-9b8a-6ade3d010bd4}">
		<property name="name">
			<value>UI Select</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{47d9183a-5de6-4ec0-8390-a57fb0a14b71}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{00e0fd91-6b8c-4e4f-8dfc-461f3b758eb2}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{69faa001-1867-4d16-8e4a-a8a614e85d20}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cd574d22-5e3a-4f08-838a-3b072dd12654}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{92efda18-b126-42a3-8d3b-365664ffc8ad}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{d2c5935f-8e69-4d44-b892-5b15c4aa4135}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{8d9b3971-5843-43af-b867-73bdf27b2860}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{47d9183a-5de6-4ec0-8390-a57fb0a14b71}">
		<relationship name="masterBus">
			<destination>{cea2bbea-4443-4dd1-b9d0-ef685b6171aa}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{00e0fd91-6b8c-4e4f-8dfc-461f3b758eb2}">
		<relationship name="modules">
			<destination>{fbb0e4dd-fbb1-4445-b047-5b560f307bd2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cea2bbea-4443-4dd1-b9d0-ef685b6171aa}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{69faa001-1867-4d16-8e4a-a8a614e85d20}">
		<relationship name="effectChain">
			<destination>{a74704f2-a629-484e-8697-ec71e7c7b7dd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cfccf80e-1445-4999-8c32-5876c0cd8782}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cd574d22-5e3a-4f08-838a-3b072dd12654}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{92efda18-b126-42a3-8d3b-365664ffc8ad}" />
	<object class="Timeline" id="{d2c5935f-8e69-4d44-b892-5b15c4aa4135}" />
	<object class="ActionSheet" id="{8d9b3971-5843-43af-b867-73bdf27b2860}">
		<relationship name="modules">
			<destination>{fbb0e4dd-fbb1-4445-b047-5b560f307bd2}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{cea2bbea-4443-4dd1-b9d0-ef685b6171aa}">
		<relationship name="effectChain">
			<destination>{d58fdfc1-e90d-465c-bb20-9e91ac835774}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4f11eb82-9c92-4f0f-8386-546ee699fdc9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{47d9183a-5de6-4ec0-8390-a57fb0a14b71}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{fbb0e4dd-fbb1-4445-b047-5b560f307bd2}">
		<property name="playbackMode">
			<value>1</value>
		</property>
		<relationship name="sounds">
			<destination>{46b853ee-9fe9-4f6f-af2b-091fb9d3689f}</destination>
			<destination>{86f98492-fa80-4773-98d6-0e3a0a6624c4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a74704f2-a629-484e-8697-ec71e7c7b7dd}">
		<relationship name="effects">
			<destination>{c42ae283-f373-45c8-bee8-a3482a278f67}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cfccf80e-1445-4999-8c32-5876c0cd8782}" />
	<object class="MixerBusEffectChain" id="{d58fdfc1-e90d-465c-bb20-9e91ac835774}">
		<relationship name="effects">
			<destination>{b6499317-8cf4-46ea-88da-625c40f37ef9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4f11eb82-9c92-4f0f-8386-546ee699fdc9}" />
	<object class="SingleSound" id="{46b853ee-9fe9-4f6f-af2b-091fb9d3689f}" />
	<object class="SingleSound" id="{86f98492-fa80-4773-98d6-0e3a0a6624c4}">
		<relationship name="audioFile">
			<destination>{bc128fa6-b281-48f3-9572-c2b54da201a3}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{c42ae283-f373-45c8-bee8-a3482a278f67}" />
	<object class="MixerBusFader" id="{b6499317-8cf4-46ea-88da-625c40f37ef9}" />
</objects>
